@import url('https://fonts.googleapis.com/css?family=Nunito');
@import url('lib/reset.css');
/* @import url('lib/bootstrap.css'); */
@import url('app.css');

body {
    /* background-image: url("../img/fundo_login.svg"); */
    color: #244967;
}

.inputlogin {
    border-left: 0px;
}

.inputlogin:focus {
    box-shadow: none;
}

.card-header {
    background-color: #244967;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #ffffff;
    padding: 4px;
}

.btn-link {
    color:#244967;
}

.card-body {
    /* box-shadow: 0 16px 16px 0 rgba(0,0,0,0.2); */
    box-shadow: 0 16px 16px 0 #B7B7B9;
}

.input-group-text {
    color:#244967;
    background-color: #ffffff;
    border-right: 0px;
}

.input-group-text-invalid {
    color:#e3342f;
    background-color: #ffffff;
    border-right: 0px;
    border-color: #e3342f;
    box-shadow: none;
}

@media (min-width:1281px) {
    .justify-content-center{
        margin-top: 5%;
        margin-bottom: 5%;
        margin-left: 25%;
        width: 50%;
    }
}

body{
    min-height:100vh;
    margin:0;

    background:
    linear-gradient(
        135deg,
        #35c8b0 0%,
        #117a8b 45%,
        #0b5b73 100%
    );

    font-family:'Segoe UI',sans-serif;
}

.login-page{
    min-height:100vh;

    display:flex;
    justify-content:center;
    align-items:center;

    padding:20px;
}

.login-card{

    width:100%;
    max-width:450px;

    background:rgba(255,255,255,.95);

    border-radius:24px;

    padding:40px;

    box-shadow:
    0 20px 40px rgba(0,0,0,.18);
}

.logo-area{
    text-align:center;
    margin-bottom:30px;
}

.logo-area h1{
    color:#0b5b73;
    font-size:32px;
    font-weight:700;
    margin-top:15px;
}

.notification-icon{
    width:120px;
}

.custom-input .input-group-text{
    background:#fff;
    border-right:none;
}

.custom-input .form-control{
    border-left:none;
    height:52px;
}

.btn-login{

    background:#0b5b73;
    border:none;

    height:50px;

    font-weight:600;
    border-radius:12px;
}

.btn-login:hover{
    background:#09475b;
}

.btn-anonimo{

    background:#8ab99d;
    border:none;

    color:#fff;

    height:50px;

    font-weight:600;

    border-radius:12px;
}

.btn-anonimo:hover{
    background:#78a88b;
    color:#fff;
}

.footer-logo{
    text-align:center;
    margin-top:30px;
}

.footer-logo img{
    width:180px;
}